Application: gvSIG desktop - gvSIG add-on requests #3645
New add-on for org.gvsig.raster.georeferencing 2.2.7-59
06/30/2015 09:32 AM - Miguel Company

Status: Closed Start date: 06/30/2015

Priority: Normal Due date:

Assignee: Joaquin del Cerro Murciano % Done: 0%

Category: Estimated time: 0.00 hour

Target version: 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102B5pent time: 0.00 hour

Add-on name: Unknown Add-on code:

Add-on operation requesiddo add-ons repository

Description

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 3628: Ventana Georrefere... Closed 06/24/2015
Related to Application: gvSIG desktop - gvSIG bugs # 3631: Georreferenciacion... Closed 06/24/2015
Related to Application: gvSIG desktop - gvSIG feature requests # 3630: Georre... Closed 06/24/2015

History

#1 - 06/30/2015 09:32 AM - Miguel Company
- Related to gvSIG bugs #3628: Ventana Georreferenciacion con titulo en inglés added

#2 - 06/30/2015 12:38 PM - Miguel Company

- Related to gvSIG bugs #3631: Georreferenciacion: cadenas en inglés added

#3 - 07/01/2015 11:52 AM - Miguel Company

- Related to gvSIG feature requests #3630: Georreferenciacion: nombres de zoom added

#4 - 07/05/2015 02:57 PM - Joaquin del Cerro Murciano
- Assignee set to Joaquin del Cerro Murciano
- Status changed from New to Fixed

- Subject changed from New add-on for org.gvsig.raster.georeferencing to New add-on for org.gvsig.raster.georeferencing 2.2.7-59

#5 - 10/14/2015 06:11 PM - Alvaro Anguix
- Status changed from Fixed to Closed
